Support » Plugin: Mailchimp for WooCommerce » Update your store –

  • Resolved art2com

    (@art2com)


    Hello,

    we have installed MailChimp for WooCommerce – Version 2.0.2.
    we have wordpress Version 4.8.2.

    While trying to create a Remarketing campaign on mailchimp We keep on having this message :
    Update your store – Please update your e-commerce integration to continue with Google remarketing ads. Check site again.

    Is there something to do with firewall ?

    Can you please help ?

    Renato

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author mcsupport

    (@mcsupport)

    Hey @art2com

    Thanks for your post. Version 2.0.2 of the plugin should be compatible to run with MailChimp’s new remarketing features. It might be the case that the connection could be outdated, and the MailChimp app isn’t picking up on the newest version of the plugin you’re running.

    Just to be sure, could you try deactivating, deleting, re-adding, and reinstalling the ‘MailChimp for WooCommerce’ plugin? From here, can you try making a brand new campaign in MailChimp? This should help confirm a brand new connection for MailChimp to check.

    Thanks in advance. Let me know if you see anything else crop up.

    – Malachite

    art2com

    (@art2com)

    Hello mcsupport,

    deactivating and re-activating has solved the pbm.

    Thank you for your help,

    Renato

    Plugin Author mcsupport

    (@mcsupport)

    Glad to hear it! Thanks for following up with us.

    Always feel free to post here if you have questions about the plugin down the road.

    – Malachite

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Update your store –’ is closed to new replies.